/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 11, 2021, 10:02:46 AM
    Author     : michalsykora
*/

*, *:after, *:before{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:focus {
    outline: 0;
}

 html {
            width: 100%;
            height: 100%;
        }
        
        body {
            background-color: #fff;
            width: 100%;
            height: 100%;
            text-align: center;
            font-family: 'Raleway', sans-serif;
            color: #434343;
            padding: 0px;
            margin: 0px;
              font-size: 15px;
  line-height: 1.4;
        }
        
        
        .slide {
            float: left;
            width: 100%;
            clear: both;
        }
        
        .wrapper {
            position: relative;
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
        }
        
        .col50 {
            float: left;
            width: 50%;
            padding: 20px;
        }
        
        .col50 img {
            max-width: 100%;
        }
        
        .col60 {
            float: left;
            width: 60%;
            padding: 0px;
        }
        .col40 {
            float: left;
            width: 40%;
            padding: 0px;
        }
        
        .popisnik {
            color: #fff;
            text-align: left;
            font-size: 16px;
            line-height: 25px;
            max-width: 440px;
            float: left;
            padding: 0px 0px 20px 30px;
        }
        
        .popisnik h2 {
            color: #fff1a6;
            font-family: 'Lato', sans-serif;
                font-weight: 900;
                font-size: 40px;
            padding: 0px;
            margin: 0px;
            line-height: 60px;
            margin-bottom: 20px;   
            margin-top: 20px;
        }
        
        .popisnik strong {
            font-size: 22px;
            font-weight: 600;
            color: #fff1a6;
        }
        
        .popisnik .block {
            line-height: 40px;
        }
        
        .st0{fill:#707070;}
	.st1{opacity:0.8;fill:#a1c900;stroke:#000000;stroke-miterlimit:10; cursor: pointer;}
	.st2{opacity:0.1;}
	.st3{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st4{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;stroke-dasharray:5.0157,5.0157;}
        
        .st5{fill:rgba(161,201,0,0.7);stroke:#000000;stroke-miterlimit:10;}
        .st5a{fill:rgb(161,201,0);stroke:#000000;stroke-miterlimit:10;}
	.st6{fill:rgba(214,3,194,0.7);stroke:#000000;stroke-miterlimit:10;}
	.st7{fill:#ED1C24;stroke:#000000;stroke-miterlimit:10;}
        
        .st1:hover {
            fill: #ffb400;
            stroke-width: 2;
        }
        
        .st1.active {
            fill: #ffb400;
            stroke-width: 2;
        }
        
        .st5:hover {fill:rgba(255,255,255,0.5);stroke:#000000;stroke-miterlimit:10;}
        
        
        #intro {
            float: left;
            width: 100%;
            height: 100%;
            background-image: url('/i/viz/pod-lesom-1.jpg');
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            overflow: hidden;
        }
        .introBckgr {
            float: left;
            width: 100%;
            height: 100%;
 background: rgb(255,255,255);
background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 37%);
background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 37%);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 37%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); 

        min-height: 10em;
        display: table-cell;
        vertical-align: middle;
        position: relative;
        }
        
        .introWrapper {
            margin: 0;
            width: 100%;
            display: inline-block;
            position: absolute;
            bottom: 10%;
            /* -ms-transform: translateY(-50%);
            transform: translateY(-50%); */
            left: 0;
            right: 0;
        }
        
        #intro h1 {
            color: #fcdc55;
                font-family: 'Lato', sans-serif;
                font-weight: 900;
                font-size: 70px;
                padding: 0px;
                margin: 8px 0px;
                text-shadow: 0px 2px 5px #000000;
        }
        #intro h3 {
            color: #fff;
                font-family: 'Lato', sans-serif;
                font-weight: 900;
                font-size: 40px;
                padding: 0px;
                margin: 8px 0px;
                text-transform: uppercase;
                text-shadow: 0px 2px 2px #000000;
        }
        #intro p {
            color: #fff;
            font-size: 28px;
            line-height: 38px;
            text-shadow: 0px 2px 2px #000000;
        }
        
        #intro .cta1 {
            background-color: #a1c900;
            color: #fff;
            font-size: 20px;
            text-decoration: none;
            display: inline-block;
            line-height: 50px;
            padding-left: 60px; 
            padding-right: 40px;
            font-weight: 500;
            
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            
            -webkit-box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5); 
            box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5);
            
            margin-top: 20px;
            
            transition: all 0.5s;
            position: relative;
        }
        #intro .cta1:hover {
            background-color: #10462d;
            color: #ffffff;
        }
        
        .cta1:before {
            content: " ";
            width: 18px;
            height: 20px;
            position: absolute;
            left: 22px;
            top: 17px;
            background-image: url('/i/adown.svg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: 30px auto;
        }
        
        #mapHolder {
            
            width: 100%;
            max-width: 2000px;
        }
        #mapHolder image {
            width: 125%;
            height: auto;
        }
        
        
        
        
        .wrapperPozemky {
            position: relative;
            margin: 0 auto;
            width: 100%;
            max-width: 2000px;
        }
        
        header {
            float: left;
            position: fixed;
            top: 0px;
            left: 0px;
            text-align: center;
            height: 120px;
            display: block;
            width: 100%;
            z-index: 100;
           
        }
        
        header a#logo {
            position: relative;
            width: 240px;
            background-image: url('/i/logo-podlesom.svg');
            background-size: 80% auto;
            background-position: center;
            background-repeat: no-repeat;
            margin: 0 auto;
            height: 140px;
            font-size: 0px;
            display: block;
            background-color: #13462f;
            
            -webkit-box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5); 
            box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5);

            z-index: 5000;
        }
        
        
        
        #footer {
            background-color: #10462d;
            float: left;
            width: 100%;
            text-align: center;
            min-height: 200px;
            padding-top: 40px;
            padding-bottom: 40px;
        }
        
        #footer p.copy {
            color: #c6a252;
            font-size: 12px;
            padding-top: 20px;
        }
        #footer p.copy a {
            text-decoration: none;
            color: #c6a252;
        }
        
        
        #footer h3 {
            color: #ffffff;
                font-family: 'Lato', sans-serif;
                font-weight: 900;
                 font-size: 38px;
                padding: 0px;
                margin: 0 auto;
                margin-top: 20px;
                margin-bottom: 30px;
                border-bottom: 1px dotted #c6a252;
                padding-bottom: 20px;
                position: relative;
                width: 80%;
                max-width: 500px;
        }
        
        #footer .callmemaybe {
            font-size: 24px;
            font-weight: 400;
            color: #fff1a6;
            text-decoration: underline;
            display: inline-block;
            margin-left: 70px;
            margin-right: 20px;
        }
        #footer .callmemaybe:hover {
            color: #FFFFFF; 
            text-decoration: underline;
        }
        
        
        
        #tabulkaPozemkov {
            background-color: #ffffff;
            padding-top: 30px;
            padding-bottom: 80px;
            text-align: center;
        }
        
        #tabulkaPozemkov h3 {
           color: #10462d;
                font-family: 'Lato', sans-serif;
                font-weight: 900;
                font-size: 38px;
                padding: 0px;
                margin: 0px;
                margin-top: 20px;
        }
        
        #tabulkaPozemkov p {
            font-size: 17px;
            position: relative;
            margin-left: auto;
            margin-right: auto; 
            max-width: 1000px;
            width: 90%;
        }
        
        #tabulkaPozemkov p a {
            color: inherit;
            text-decoration: underline;
            font-weight: 600;
        }

#tabulkaPozemkov p a.cta4 {
    background-color: #10462d;
    color: #fff;
    text-decoration: none;
    line-height: 40px;
    letter-spacing: 1px;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    margin-right: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: all 0.5s;
    position: relative;
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 600;
}
#tabulkaPozemkov p a.cta4:hover {
    background-color: #c6a252;
    color: #000;
}

        
        #mapkaPozemky {
            /* background-image: url('/i/mapka-bgf.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover; */
        }
        
        
        #lokalita {
            background-color: #10462d;
            min-height: 300px;
            padding-top: 50px;
            padding-bottom: 50px;
        }
        
        table#zoznamPozemkov {
            position: relative;
            margin: 0 auto;
            max-width: 900px;
            width: 90%;
            border: none;
            margin-top: 30px;
        }
        
         .tal {
            text-align: left;
        }
        .tac {
            text-align: center;
        }
       .tar {
            text-align: right;
        }
        
        table#zoznamPozemkov th {
            background-color: #10462d;
            color: #fff;
            font-size: 14px;
            border: none;
            line-height: 18px;
            vertical-align: bottom;
            font-weight: 600;
            padding: 10px 0px;
        }
        
        table#zoznamPozemkov tr td {
            border-bottom: 1px dotted #7c7c7c;
            line-height: 34px;
            font-size: 15px;
            cursor: pointer;
        }
        
        .cta3 {
             background-color: #10462d;
            color: #fff;
            text-decoration: none;
            line-height: 26px;
            padding-left: 15px;
            padding-right: 15px;
            display: inline-block;
            margin-right: 10px;
            
             -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            
            -webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.2); 
            box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.2);
            
            transition: all 0.5s;
            position: relative;
            
            font-size: 12px;

            width: fit-content;
            margin: 0 auto;

            white-space: nowrap;
        }
        
        table#zoznamPozemkov .cta3 {
            display: block;
        }
        
        table#zoznamPozemkov tr:nth-child(2n+2) td {
            background-color: #f4f4f4;
        }
        
        table#zoznamPozemkov tr:hover td{
            background-color: #a1c900;
        }
        table#zoznamPozemkov tr:hover td span {
            color: #fff !important;
        }

table#zoznamPozemkov tr:hover td.free {
    color: #000;
}
        
        table#zoznamPozemkov tr:hover .cta3, table#zoznamPozemkov tr.active .cta3 {
            display: block;
        }
        
        table#zoznamPozemkov tr.active td {
            background-color: rgba(255,180,0,0.5);
        }
        
        .free {
            color: #a1c900;
            font-weight: 600;
        }
        .reser {
            color: #d603c2;
            font-weight: 600;
        }
        .sold {
            color: #ed1c24;
            font-weight: 600;
        }
        
        
        #infoBOx {
            position: relative;
            margin: 0 auto;
            max-width: 500px;
            width: 90%;
        }
        
        .infoBoxik {
            display: none;
            margin-top: -130px;
            height: auto;
            background-color: #fff;
            padding: 30px;
            text-align: center;
            border: 1px solid #10462d;
            
             -webkit-box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5); 
            box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5);
            
            line-height: 30px;
            
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            
            font-size: 17px;

            width: 500px;
            max-width: 90%;

            position: relative;
        }
        
        
        .infoBoxik .title {
            font-family: 'Lato', sans-serif;
                font-weight: 900;
                font-size: 21px;
                color: #10462d;
                width: 100%;
                border-bottom: 1px dotted #7c7c7c;
                padding-bottom: 15px;
                margin-bottom: 15px;
                float: left;
                clear: both;
        }
        
        
        .infoBoxik .cta2 {
            clear: both;
            background-color: #10462d;
            color: #fff;
            text-decoration: none;
            line-height: 40px;
            padding-left: 40px;
            padding-right: 40px;
            display: inline-block;
            
             -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            
            -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5); 
            box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
            
            margin-top: 20px;
            
            transition: all 0.5s;
            position: relative;
        }
        
        .infoBoxik .cta2:hover {
            background-color: #c6a252;
            color: #000;
        }
        
        .infoBoxik .tucko {
            font-weight: 700;
        }

        #footer .wrapper {
            display: inline-block;
            clear: both;
        }

#footer .xcol {
    color: #fff1a6;
    font-size: 18px;
    text-align: right;
}

#footer .zcol {
    text-align: left;
    color: #fff1a6;
    font-size: 18px;
    padding-left: 40px;
    line-height: 20px;

}

#footer .xcol .callmemaybe, #footer .zcol .callmemaybe {
    margin: 0px;
    font-size: 18px;
    line-height: 40px;
}

#footer .maklerBox {
    max-width: 150px;
    text-align: center;
}

#footer .maklerBox span {
    font-size: 14px;
    color: #ffffff;
}

#footer .hreflinks {
    margin-top: 20px;
    display: block;
    line-height: 40px;
}

#footer h4 {
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}

#footer img.foto-footer {
    border: 3px solid #fff1a6;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;

    width: 150px;
    margin-bottom: 8px;
}



#footer .footerMenu {
            width: 100%;
            text-align: center;
            margin: 0px;
            padding: 0px;
            list-style: none;
            margin-top: 50px;
            display: block;
            clear: both;
        }
        
        #footer .footerMenu li {
            display: inline-block;
            padding-right: 10px;
            padding-left: 10px;
            border-right: 1px solid #c6a252;
        }
        
        #footer .footerMenu li:nth-of-type(5) {
            border-right: 0px;
        }
        
        #footer .footerMenu li a {
            color: #fff1a6;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 13px;
        }
        #footer .footerMenu li a:hover {
            color: #c6a252;
            text-decoration: underline;
        }
        
        .xtel {
            position: relative;
        }
.xtel:before {
    position: absolute;
    left: -37px;
    width: 30px;
    height: 30px;
    top: 7px;
    content: " ";
    background-image: url('/i/icon-telefon.svg');
    background-position: center;
    background-size: cover;
}
        
        .xmail {
            position: relative;
        }
.xmail:before {
    position: absolute;
    left: -37px;
    width: 30px;
    height: 34px;
    top: 7px;
    content: " ";
    background-image: url('/i/icon-mail.svg');
    background-position: center;
    background-size: cover;
}
        
        
        
         #galeria {
            background-color: #ffffff;
            padding-top: 30px;
            padding-bottom: 80px;
            text-align: center;
        }
        
        #galeria h3 {
           color: #10462d;
                font-family: 'Lato', sans-serif;
                font-weight: 900;
                font-size: 38px;
                padding: 0px;
                margin: 0px;
                margin-top: 20px;
        }
        
        #galeria p {
            font-size: 17px;
            position: relative;
            margin-left: auto;
            margin-right: auto; 
            max-width: 1000px;
            width: 90%;
        }
        
        
        #contactBox {
            background-color: rgba(255,255,255,0.99 );
            position: fixed;
            z-index: 50;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
            display: none;  
        }
        
        #contactBox .formHolder {
            margin: 0;
    width: 100%;
    display: inline-block;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
        }
        
        
        #mailform {
            width: 90%;
            max-width: 400px;
            padding: 0px;
            margin: 0 auto;
            position: relative;
            
        }
        
        #mailform .inputRow {
            margin-top: 10px;
            float: left;
            width: 100%;
            margin-bottom: 10px;
            padding-bottom: 10px;
        }
        
        #mailform .inputRow.lined {

            border-bottom: 2px solid #c6a252;
        }
        
        #mailform .inputRow input {
            border: none;
            line-height: 40px;
            padding-left: 20px;
            padding-right: 20px;
            color: #434343;
            width: 100%;
            float: left;
            font-size: 16px;
            font-family: 'Raleway', sans-serif;
        }
        
        #mailform .inputRow textarea {
            border: 0px;
             width: 100%;
            float: left;
            padding-left: 20px;
            font-size: 16px;
            color: #434343;
            font-family: 'Raleway', sans-serif;
        }
        
        #mailform .inputRow textarea::placeholder, #mailform .inputRow input::placeholder {
            color: #434343;
        }
        
        #mailform .inputRow input.gdpr {
            display: inline-block;
            margin-right: 10px;
            width: auto;
            margin-left: 20px;
            
        }
        
        #contactBox h4 {
            color: #10462d;
            font-size: 18px;
            font-weight: 600;
            line-height: 30px;
            padding: 0px;
            margin: 0px;
            margin-bottom: 20px;
        }
        
        #closeModal {
            position: absolute;
            width: 20px;
            top: -40px;
            cursor: pointer;
            z-index: 600;
            left: 50%;
            margin-left: 200px;
        }

       .infoBoxik .closeModal {
            position: absolute;
            width: 20px;
            top: 24px;
            cursor: pointer;
            z-index: 1;
            left: unset;
            right: 20px;
        }
        
        #poslime {
            clear: both;
            background-color: #10462d;
            color: #fff;
            font-weight: 600;
            text-decoration: none;
            line-height: 40px;
            padding-left: 40px;
            padding-right: 40px;
            display: inline-block;
            
             -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            
            -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5); 
            box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.5);
            
            margin-top: 20px;
            
            transition: all 0.5s;
            position: relative;
            
            cursor: pointer;
        }
        
        #poslime:hover {
            background-color: #c6a252;
            color: #000;
        }
        
        
        
        #galleryList ul {
            position: relative;
            margin: 0px;
            max-width: 1200px;
            width: 100%;
            padding: 0px;
            list-style: none;
        }
        
        #galleryList li {
            display: inline-block;
            width: 200px;
            height: 120px;
            border: 4px solid #c6a252;
            cursor: pointer;
           
            margin: 10px;
        }
        
        #galleryList li div.image {
            float: left;
            width: 100%;
            height: 100%;
            background-position: center;
            background-size: cover;
            cursor: pointer;
        }
        
        #bigImage {
            display: block;
             width: 100%;
            max-width: 1000px;
            height: 600px;
            overflow: hidden;
            margin-top: 30px;
            margin-bottom: 30px;
            position: relative;
            margin-left: auto;
            margin-right: auto;
        }
        
        #bigImage img {
            width: auto;
            height: calc(100% - 40px);
            max-width: 1000px;
            /*
            position: absolute;
            top: 50%;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            left: 0px;

             */
        }


#bigImage span {
    display: block;
    width: 100%;
    text-align: center;
    clear: both;
}
        
        
        header #menuZone {
                /* display: inline-block; */
                margin-right: 40px;
                /* float: right; */
                width: auto;
                /* height: 100%; */
                position: absolute;
                right: 0px;
                top: 40px;
                
                cursor: pointer;
        }
        
        #menuZone .grve-label {
            text-transform: uppercase;
            color: #10462d;
        }
        
        #menuTrigger span:after {
            content: '';
            background-image: url(/i/icon-menu.svg);
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            display: inline-block;
            height: 16px;
            width: 23px;
            top: 0px;
            margin-left: 10px;
            right: 0;
            margin-bottom: -2px;
        }
        
        header #menuHolder {
            display: none;
            width: 350px;
            background-color: #fff;
            right: 0;
            top: 0px;
            height: calc(100%);
            z-index: 490;
            position: fixed;

        }
        
        header #menuHolder ul {
            list-style: none;
            padding: 0px;
            margin: 0px;
            width: 85%;
            margin: 85px 5% 0px 10%;
            float: left;
            display: block;
        }
        header #menuHolder ul li {
            float: left;
            width: 100%;
            text-align: left;
            padding-top: 18px;
            padding-bottom: 18px;
            border-bottom: 1px solid #e5e5e5;
        }

        header #menuHolder ul li a {
            text-decoration: none;
            font-size: 15px;
            font-weight: 500;
            color: #464646;
            line-height: 20px;
        }
        header #menuHolder ul li a:hover {
            color: #A08959;
        }
        
        header #menuHolder ul li.menuMarked a {
    color: #AB3022;
}

#closeMenu {
    float: right;
    width: 30px;
    margin-top: 40px;
    margin-right: 40px;
}

#realitkaBlock {
    float: left;
    width: 100%;
    padding-bottom: 50px;
    padding-top: 30px;
    text-align: center;
}
#realitkaBlock .colA {
    width: 45%;
    text-align: right;
    margin-right: 3%;
    float: left;
}
#realitkaBlock .colA img {
    max-height: 50px;
    max-width: 100%;
    margin-top: -6px;
}
#realitkaBlock .colB {
    width: 50%;
    text-align: left;
    float: left;
}
#realitkaBlock .colB a {
    color: #A08959;
    font-weight: 700;
}

#registracia {
    padding-top: 160px;
    padding-bottom: 120px;
    background-color: #f4f4f4;
}

#registracia h1 {
    color: #10462d;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 44px;
    padding: 0px;
    margin: 0px;
    margin-top: 20px;
}

#registracia h2 {
    color: #9f853f;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 30px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
}

#registracia h3 {
    color: #9f853f;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 30px;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
}

#registracia .podmienkyText h3 {
    width: 100%;
    text-align: center;
    margin-bottom :10px;
    font-size: 26px;
}

#registracia #mailform {
    width: 90%;
    max-width: 600px;
    padding: 0px;
    margin: 0 auto;
    position: relative;
}

#registracia #mailform .inputRow {
    margin-top: 10px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 0px;
}


#registracia .podmienkyText {
    clear: both;
    display: block;
    margin-top: 90px;
}

#registracia .col100 {
    display: inline-block;
    clear: both;
}
#registracia .podmienkyText {
    max-width: 600px;
    text-align: left;
    margin: 0 auto;
    padding-top: 50px;
}

#registracia .podmienkyText .tac {
    text-align: center;
}

#registracia .podmienkyText.zakladneInfo p {
    font-size: 18px;
    text-align: center;
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
}




#bidBlock {
    position: relative;
    margin: 0 auto;
    max-width: 600px;
    width: 95%;
    display: none;
    left: 50%;
    margin-left: -300px;

    z-index: 5000;
}

.bidBoxik {
    margin-top: -60px !important;
    position: absolute;
    width: 95%;
    max-width: 600px;
}

.bidBoxik hr {
    border:none;
    border-top: 1px dotted #7c7c7c;
    clear: both;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

#licitKod {
    width: 150px;
    text-align: center;
    display: inline-block;
    color: #10462d;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 2px;
    border: 2px solid #10462d;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#placeBid {
    background-color: #f00;
    color: #fff;
    padding: 5px 20px 5px 10px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 3px;
    border: none;
    line-height: 30px;
    margin-top: 10px;
    cursor: pointer;
}

#placeBid span {
    color: #000;
    line-height: 20px;
    font-size: 14px;
    display: inline-block;
    width: 28px;
    margin-right: 4px;
    padding-right: 4px;
    border-right: 1px solid #000;
}

#placeBid:hover {
    background-color: #a6822b;
}

.starPeople {
    color: #000;
    font-size: 13px;
    display: block;
    clear: both;
    line-height: 14px;
    background-image: url(../i/star.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 13px auto;
    padding-left: 20px;
    width: fit-content;
    position: relative;
    margin: 0 auto;
}

#bidBlock .closeModalBid {
    position: absolute;
    width: 20px;
    top: 24px;
    cursor: pointer;
    z-index: 10;
    right: 25px;
    margin-left: 0px;
    left: unset;
}

.bidButton {
    font-weight: 300;
    font-size: 14px;

    border: 1px solid #47a018;
    color: #fff;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    background-color: #47a018;
}
.bidButton:hover {
    background-color: #286906;
    border-color: #47a018;
    color: #fff;
}

.bidButtonX {
    font-weight: 300;
    font-size: 14px;

    border: 1px solid #a8a8a8;
    color: #a8a8a8;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    background-color: #e8e8e8;

    cursor: not-allowed;
}
.bidButtonX:hover {
    background-color: #ffffff;
    border-color: #a8a8a8;
    color: #000000;
}

#otazky {
    background-color: #10462d;
    min-height: 300px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: -10px;
}

#stavebne-povolenia {
    background-color: #e1e1e1;
    min-height: 300px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: -10px;
}

#otazky h2 {
    color: #9f853f;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 40px;
    padding: 0px;
    margin: 0px;
    line-height: 60px;
    margin-bottom: 20px;
    margin-top: 20px;
}

section.section {
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
}

.section-wrapper {
    position: relative;
    margin: 30px auto 60px auto;
    width: 90%;
    max-width: 760px;
}

#otazky .otazkaBlock {
    float: left;
    width: 100%;
    clear: both;
    margin: 20px 0px;
    text-align: left;
}

#otazky .otazkaBlock .nadpis {
    float: left;
    width: 100%;
    clear: both;
    font-size: 22px;
    font-weight: bold;
    color: #fff1a6;
}
#otazky .otazkaBlock .nadpis h3 {
    margin-bottom: 3px;
    padding-bottom: 0px;
}

#otazky .otazkaBlock .text {
    float: left;
    width: 100%;
    clear: both;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
}

header #menuZone.scrolled {
    z-index: 1000;
}

header #menuZone.scrolled:after {
    content: '';
    position: relative;
    z-index: -1;
    width: 200%;
    display: block;
    height: 47px;
    left: -20px;
    top: -35px;
    background-color: #fff;
}

.imageBannerHome {
    position: absolute;
    right: -125px;
    top: -250px;
    width: 500px;
    height: 240px;
    transform: rotate(-8deg);
}

.imageBannerHome img {
    float: left;
    width: 100%;
    height: auto;
}

#stavebne-povolenia .otazkaBlock {
    width: 100%;
    margin: 10px 0px;
}

#stavebne-povolenia h2 {

    color: #10462d;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 38px;
    padding: 0px;
    margin: 0px;
    margin-top: 20px;

}

#stavebne-povolenia .otazkaBlock .nadpis {
    font-size: 18px;
    font-weight: bold;
    color: #fff1a6;
}

#stavebne-povolenia .otazkaBlock{
    float: left;
    width: 100%;
    clear: both;
    font-size: 18px;
    line-height: 28px;
}


.cta2 {
    background-color: #9f853f;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    display: inline-block;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 500;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -webkit-box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5);
    box-shadow: 0px 5px 15px -2px rgba(0,0,0,0.5);

    margin-top: 20px;

    transition: all 0.5s;
    position: relative;
}
.cta2:hover {
    background-color: #10462d;
    color: #ffffff;
}


@media only screen and (max-width: 650px) {

    .imageBannerHome {
        position: absolute;
        right: -100px;
        top: 210px;
        width: 285px;
        height: 230px;
        transform: rotate(-8deg);
        z-index: 0;
    }

    header #menuHolder {
        width: 100%;
    }

    .section-wrapper {
        position: relative;
        margin: 30px auto 60px auto;
        width: 80%;
        max-width: 760px;
    }

    #otazky .otazkaBlock {
        width: 100%;
        margin: 10px 0px;
    }

    #otazky h2 {
        color: #9f853f;
        font-family: 'Lato', sans-serif;
        font-weight: 900;
        font-size: 30px;
        padding: 0px;
        margin: 0px;
        line-height: 0px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    #otazky .otazkaBlock .nadpis {
        font-size: 18px;
        font-weight: bold;
        color: #fff1a6;
    }

    #otazky .otazkaBlock .text {
        float: left;
        width: 100%;
        clear: both;
        font-size: 14px;
        color: #fff;
        line-height: 24px;
    }


    #stavebne-povolenia .otazkaBlock {
        width: 100%;
        margin: 10px 0px;
    }

    #stavebne-povolenia h2 {

            color: #10462d;
            font-family: 'Lato', sans-serif;
            font-weight: 900;
            font-size: 38px;
            padding: 0px;
            margin: 0px;
            margin-top: 20px;

    }

    #stavebne-povolenia .otazkaBlock .nadpis {
        font-size: 18px;
        font-weight: bold;
        color: #fff1a6;
    }

    #stavebne-povolenia .otazkaBlock .text {
        float: left;
        width: 100%;
        clear: both;
        font-size: 14px;
        color: #fff;
        line-height: 24px;
    }

    .bidButton {
        font-weight: 300;
        font-size: 14px;

        border: 1px solid #47a018;
        color: #fff;
        padding: 6px 0px;
        line-height: 14px;
        text-decoration: none;
        display: inline-block;

        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;

        background-color: #47a018;
    }

    .bidButtonX {
        font-weight: 300;
        font-size: 14px;

        border: 1px solid #a8a8a8;
        color: #a8a8a8;
        padding: 6px 0px;
        line-height: 14px;
        text-decoration: none;
        display: inline-block;

        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;

        background-color: #dedede;
    }



    .stavix {
        display: none;
    }

    #zoznamPozemkov {
        margin: 0px !important;
        width: 100% !important;
    }

    header a#logo {
	width: 130px;
	height: 86px;
}

    #bidBlock {
        position: relative;
        margin: 0 auto;
        max-width: 600px;
        width: 95%;
        display: none;
        left: 2.5%;
        margin-left: 0px;
        z-index: 5000;
    }

header #menuZone {
	
	margin-right: 15px;
	
	top: 30px;

}

#intro h1 {
	font-size: 45px;
	line-height: 50px;
	padding: 0px;
	margin: 0px auto;
	text-shadow: 0px 1px 1px #000000;
	max-width: 80%;
}
#intro h3 {

	font-size: 20px;

	margin: 16px 0px;

}
#intro p {
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	padding: 0px 30px;
}
 
#lokalita .wrapper {
    display: grid;
}

.col50, .col40, .col60 {
	float: left;
	width: 100%;
	padding: 0 30px;
}

.col60 {
    padding-top: 20px;
}

.popisnik h2 {
	
	font-size: 36px;
	padding: 0px;
	margin: 0px;
	line-height: 36px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.popisnik {
	color: #fff;
	text-align: left;
	font-size: 15px;
	line-height: 23px;
	max-width: 440px;
	float: left;
}
.col50 img, .col60 img {
	max-width: calc(100% + 40px);
        margin-left: -20px;
        margin-right: -20px;
}

.col50, .col60 {
    overflow-x: hidden;
}
    

#mapHolder {
	width: 140%;
        margin-left: -22%;
        margin-right: -35%;
}
.wrapperPozemky {
    overflow-x: hidden;
}

.infoBoxik {
	display: none;
	margin-top: -30px;
	height: auto;
	padding: 20px;
	text-align: center;
	line-height: 24px;
	font-size: 15px;
}

#tabulkaPozemkov h3 {
	
	font-size: 30px;
	margin-top: 20px;
}

#tabulkaPozemkov p {
	font-size: 14px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	width: 90%;
}

table#zoznamPozemkov {
	margin-top: 20px;
}

table#zoznamPozemkov th {
	font-size: 12px;
	line-height: 12px;
	vertical-align: bottom;
	padding-top: 8px;
	padding-bottom: 8px;
}

table#zoznamPozemkov tr td {
	line-height: 28px;
	font-size: 13px;
        padding-top: 4px;
        padding-bottom: 4px;
}

.cta3 {
	background-color: #10462d;
	color: #fff;
	text-decoration: none;
	line-height: 12px;
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
	margin-right: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: all 0.5s;
	position: relative;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}








#contactBox h4 {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#mailform {
	width: 80%;
	
}
#mailform .inputRow {
	margin-top: 6px;
	margin-bottom: 6px;
	padding-bottom: 6px;
	font-size: 14px;
}
#closeModal {
	margin-left: 40%;
}

#tabulkaPozemkov {

	padding-top: 20px;
	padding-bottom: 20px;

}

#galeria h3 {
	font-size: 30px;

	margin-top: 10px;
}


#bigImage {
	width: 100%;
	height: 300px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
        text-align: center;
}

#bigImage img {
	height: 100%;
	width: auto;
	position: absolute;
	left: 50%;
	-ms-transform: translateY(-50%);
	transform: translateX(-50%);
	/* left: 0; */
	/* right: 0; */
	top: 0px;
}

#galleryList li {
	display: inline-block;
	width: 130px;
	height: 80px;
	border: 4px solid #c6a252;
	cursor: pointer;
	margin: 6px;
}

#galeria {
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer {
	
	padding-top: 19px;
	padding-bottom: 20px;
}

#footer h3 {
	font-size: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 16px;

}

#footer .callmemaybe {
	margin-bottom: 20px;
        font-size: 20px;
}

#footer .footerMenu li a {
	font-size: 11px;
}
#footer .footerMenu li {
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #c6a252;
}

.popisnik .block {
	line-height: 30px;
}

.popisnik strong {
	font-size: 18px;
	font-weight: 600;
	color: #fff1a6;
}

#footer .footerMenu {
	margin-top: 30px;
}

#poslime {
	
	margin-top: 0px;
}

#contactBox h4 {
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	margin-bottom: 10px;
}
.infoBoxik .title {

	font-size: 18px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#mailform .inputRow {
	margin-top: 3px;
	margin-bottom: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

#realitkaBlock {
    padding-bottom: 35px;
padding-top: 20px;
}

#realitkaBlock .colA {
    width: 100%;
    text-align: center;
    margin-right: 0%;
    float: left;
}
#realitkaBlock .colA img {
    max-height: 50px;
    max-width: 100%;
    margin-top: -6px;
}
#realitkaBlock .colB {
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 10px;
}
#realitkaBlock .colB a {
    color: #A08959;
    font-weight: 700;
}

#blockPozemkovScroll {
    width: 100%;
    float: left;
    display: block;
    overflow-x: scroll;
}

.statusPOzemku {
    font-size: 11px !important;
    
}

.norespo {
    display: none;
}

    #registracia {
        padding-top: 90px;
        background-color: #f4f4f4;
    }

    #registracia h1 {
        color: #10462d;
        font-family: 'Lato', sans-serif;
        font-weight: 900;
        font-size: 34px;
        padding: 0px;
        margin: 0px;
        margin-top: 20px;
    }

    #registracia h2 {
        color: #9f853f;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        font-size: 24px;
        padding: 0px;
        margin: 0px;
        margin-top: 0px;
    }

    #registracia .podmienkyText {
        max-width: 600px;
        text-align: left;
        margin: 0 auto;
        padding-top: 12px;
        font-size: 14px;
        padding-left: 10px;
        padding-right: 20px;
    }

    #registracia .podmienkyText.zakladneInfo p {
        font-size: 14px;
        text-align: center;
        padding: 0px;
        margin: 0px;
        margin-bottom: 5px;
    }


    #footer .xcol {
        color: #fff1a6;
        font-size: 16px;
        text-align: center;
    }

    #footer .zcol {
        text-align: center;
        color: #fff1a6;
        font-size: 18px;
        padding-left: 40px;
        line-height: 20px;
    }
    #footer .maklerBox {
        max-width: 100%;
        text-align: center;
    }

    #footer .hreflinks {
        margin-top: 13px;
        display: block;
        line-height: 26px;
        text-align: center;
        margin-bottom: 20px;
    }

}    

.pozemokX {
    cursor: pointer;
}


#zoznamPozemkov td.vyvolavacia {
    color: #c60606;
}

